### Method

# Gdk PopupLayoutequal

#### Declaration [src]

    gboolean
    gdk_popup_layout_equal (
      GdkPopupLayout* layout,
      GdkPopupLayout* other
    )

#### Description [src]

Check whether `layout` and `other` has identical layout properties.

#### Parameters

`other`

  Type: `GdkPopupLayout`

  Another `GdkPopupLayout`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `layout` and `other` have identical layout properties, otherwise `FALSE`.